=== debian/control ===
Source: pbsim
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <sascha@steinbiss.name>
Build-Depends: debhelper (>= 9), ruby-ronn
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/pbsim.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/pbsim.git
Homepage: https://code.google.com/p/pbsim/

Package: pbsim
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simulator for PacBio sequencing reads
 PacBio DNA sequencers produce two types of characteristic reads: CCS
 (short and low error rate) and CLR (long and high error rate), both of
 which could be useful for de novo assembly of genomes. PBSIM simulates
 those PacBio reads from a reference sequence by using either a model-based
 or sampling-based simulation. Simulated reads are useful, for example, when
 developing or evaluating sequence assemblers targeted at PacBio data.
