=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	rm -f debian/pbsim.1
	rm -f debian/pbsim.1.html
	dh_auto_clean --

override_dh_installman:
	ronn debian/pbsim.1.ronn
	dh_installman --

override_dh_auto_install:
	dh_auto_install --
	mkdir -p debian/pbsim/usr/share/pbsim/models
	cp -p data/* debian/pbsim/usr/share/pbsim/models

override_dh_installdocs:
	mkdir -p debian/pbsim/usr/share/doc/pbsim/
	cp README debian/pbsim/usr/share/doc/pbsim
	mkdir -p debian/pbsim/usr/share/doc-base
	cp debian/doc-base debian/pbsim/usr/share/doc-base/pbsim-doc
	dh_installdocs --
