=== debian/watch ===
version=3

http://code.google.com/p/pbsim/downloads/list?can=1 \
 .*/pbsim-([-.\d]+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))|zip)
