## pbsim 1.0.3+git20180330.e014b1d+dfsg

=== debian/changelog ===
pbsim (1.0.3+git20180330.e014b1d+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 01 Mar 2023 07:45:44 +0100

pbsim (1.0.3+git20180330.e014b1d+dfsg-2) unstable; urgency=medium

  * Fix EDAM syntax (thanks Andreas Tille).
  * Add conda refs (thanks Steffen Moeller).
  * Bump Standards-Version.
  * Use debhelper-compat 12.
  * Add missing DEP-12 fields.
  * Rename debian-watch-does-not-check-gpg-signature override tag.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 18 Apr 2020 16:48:51 +0200

pbsim (1.0.3+git20180330.e014b1d+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Add watch file using git mode
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Secure URI in copyright format
  * Homepage moved from googlecode to github
  * Drop unneeded lintian-override

 -- Andreas Tille <tille@debian.org>  Wed, 31 Oct 2018 10:03:42 +0100

pbsim (1.0.3-3) unstable; urgency=medium

  * Fix compiling with GCC 7.
  * Update uploader email address.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 31 Jan 2017 10:31:06 +0000

pbsim (1.0.3-2) unstable; urgency=medium

  * switch man page building to asciidoctor from ronn
    - get reproducible output
    - ronn is unmaintained
  * bump Standards-Version
  * enable full hardening
  * disable watchfile

 -- Sascha Steinbiss <sascha@steinbiss.name>  Thu, 17 Mar 2016 23:10:03 +0000
