=== debian/control ===
Source: pbsim
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               asciidoctor
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/pbsim
Vcs-Git: https://salsa.debian.org/med-team/pbsim.git
Homepage: https://github.com/pfaucon/PBSIM-PacBio-Simulator
Rules-Requires-Root: no

Package: pbsim
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: simulator for PacBio sequencing reads
 PacBio DNA sequencers produce two types of characteristic reads: CCS
 (short and low error rate) and CLR (long and high error rate), both of
 which could be useful for de novo assembly of genomes. PBSIM simulates
 those PacBio reads from a reference sequence by using either a model-based
 or sampling-based simulation. Simulated reads are useful, for example, when
 developing or evaluating sequence assemblers targeted at PacBio data.
