=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_clean:
	rm -f debian/pbsim.1
	dh_auto_clean --

override_dh_installman:
	asciidoctor -a docdate='' -b manpage debian/pbsim.1.adoc
	dh_installman --

override_dh_auto_install:
	dh_auto_install --
	mkdir -p debian/pbsim/usr/share/pbsim/models
	cp -p data/* debian/pbsim/usr/share/pbsim/models

override_dh_installdocs:
	mkdir -p debian/pbsim/usr/share/doc/pbsim/
	cp README debian/pbsim/usr/share/doc/pbsim
	dh_installdocs --
