=== debian/tests/control ===
Tests: run
Depends: @
Restrictions: allow-stderr
