=== debian/watch ===
version=4

opts="mode=git,pretty=1.0.3+git%cd.%h,repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
    https://github.com/pfaucon/PBSIM-PacBio-Simulator.git HEAD

# Asked for release tags
#  https://github.com/pfaucon/PBSIM-PacBio-Simulator/issues/10
